[PHP]
; cli/conf.d/50-ku-php.ini - ::network.hostname::.::network.domain::
;
; ::do_not_edit::
; ::maintainer::

; CLI settings
;
expose_php = On
memory_limit = -1

; common settings
;
short_open_tag = ::php.short_open_tag::
max_execution_time = ::php.max_execution_time::
max_input_time = ::php.max_input_time::
post_max_size = ::php.post_max_size::

file_uploads = ::php.file_uploads::
upload_tmp_dir = ::php.upload_tmp_dir::
upload_max_filesize = ::php.upload_max_filesize::
output_buffering = ::php.output_buffering::

::php.cli_custom_settings::

[Date]
date.timezone = ::php.date_timezone::

